ul, #myUL {
    list-style-type: none;
}
.container__files{
    width: 100%;
    background: rgb(238, 237, 237);
    margin: 5px 0;
}
#myUL {
    margin: 0;
    padding: 20px;
    margin: 0 auto;
    width: 60%;
}

#myUL li{
    padding: 20px;
}
.file__route{
    margin: 2px 0;
    border-radius: 4px;

}
.caret {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;

}

/*.caret::before {
    content: "\25B6";
    color: #fff;
    display: inline-block;
    margin-right: 6px;
}*/

.caret-down::before {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);  
}

.nested {
    display: none;
    padding-left: 20px;
}

.active {
    display: block;
}
.month{
    background: #fff;
    color: #000;
}
.year{
    background: #0d6efd;
    color: #fff;
}
.file{
    background: #fff;
    color: #000;
    border: 1px solid rgb(156, 155, 155);
}
.file a{
    display: inline-block;
}
.file:hover{
    background: #0d6dfde5;
}
.file:hover a{
    color: #fff;

}
.file__img{
    display: inline-block;
    width: 40px;
    height: 40px;
    object-fit: contain;
}
@media (max-width: 1024px){
    #myUL{
        width: 90%;
    }
    .file a{
        font-size: 0.8rem;
    }
}
/* css para el formulario que envia los archivos al servidor */
/**********File Inputs**********/
.container-input {
    text-align: center;
    background: #0d6efd;
    border-top: 5px solid #07e074;
    padding: 25px 0;
    border-radius: 6px;
    width: 50%;
    margin: 10px auto;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.iborrainputfile {
	font-size:16px; 
	font-weight:normal;
	font-family: 'Lato';
}

/* style 1 */

.inputfile-1 + label {
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    font-size: 16px;
}
.saveFile{
    display: block;
    padding: 10px 50px;
    margin: 5px 0;
    color: #000;
    background-color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 3px;
}
.container-input .nameFile, .fechaFile{
    margin: 5px 0;
    padding: 10px 15px;
    width: 60%;
    font-size: 16px;
    outline: none;
}
.container_messages_file{
    margin: 10px;
}
.container_messages_file p{
    padding: 10px;
    margin: 2px 0;
    border-radius: 3px;
}
.message-file--error{
    background: #dc3545;
    color: #fff;
}
.message-file--success{
    background: #08be63;
    color: #fff;
}